passwd:     files
shadow:     files
group:      files
hosts:      files dns
services:   [NOTFOUND=return] files
networks:   [NOTFOUND=return] files
protocols:  [NOTFOUND=return] files
rpc:        [NOTFOUND=return] files
ethers:     [NOTFOUND=return] files
netmasks:   [NOTFOUND=return] files     
bootparams: [NOTFOUND=return] files
netgroup:
publickey:
automount:  files
aliases:    files
